@font-face { font-family: 'Montserrat-Light'; src: url('../fonts/montserrat-light-webfont.eot'); src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-light-webfont.woff2') format('woff2'), url('../fonts/montserrat-light-webfont.woff') format('woff'), url('../fonts/montserrat-light-webfont.ttf') format('truetype'), url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Montserrat-Regular'; src: url('../fonts/montserrat-regular-webfont.eot'); src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff'), url('../fonts/montserrat-regular-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Montserrat-Bold'; src: url('../fonts/montserrat-bold-webfont.eot'); src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-bold-webfont.woff2') format('woff2'), url('../fonts/montserrat-bold-webfont.woff') format('woff'), url('../fonts/montserrat-bold-webfont.ttf') format('truetype'), url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg'); font-weight: normal; font-style: normal; }

body {
	margin: 0 auto; padding 0;
	text-align: center;	
	-webkit-font-smoothing: antialiased;
	/*-webkit-text-size-adjust: none;*/
	//background-color: #ffffff;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', Helvetica, Roboto, sans-serif; font-size: 13px; line-height: 1.4em;
}

h2 { font-family: 'Montserrat-Regular', sans-serif; font-size: 20px; font-weight: normal; }
h3 { font-family: 'Montserrat-Regular', sans-serif; font-size: 14px; font-weight: normal; }
h4 { font-family: 'Montserrat-Regular', sans-serif; font-size: 13px; font-weight: normal; }

p { margin: 1em 0 0 0; padding: 0; }

/*p, a, ul, li { font-family: 'Montserrat-Light', sans-serif; font-size: 14px; line-height: 1.5em; color: #333333; }*/
ul, ol { margin-left: 20px; padding: 0; }
ul li { list-style-type: square; margin-bottom: 0.3em; }
ol li { margin-bottom: 0.3em; }
li strong { font-weight: bold; color: #000000; }

a { color: #137dc9; text-decoration: none; }
a:hover { color: #2b8ed4; text-decoration: underline; }

span.hard_button { 
	display: inline-block;
	padding: 3px 6px 3px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; vertical-align: 1px;
	color: #ffffff; font-size: 10px; text-transform: uppercase; font-weight: bold; line-height: 13px; 
	background-color: #444444;
}

span.soft_button { 
	display: inline-block;
	margin: 0; padding: 3px 6px 3px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	color: #ffffff; font-size: 10px; text-transform: uppercase; font-weight: bold; line-height: 13px;
	background-color: #c0c0c0;
}

span.file {
	display: inline-block; margin: 0; padding: 3px 6px 3px; border: 1px solid #dddddd; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	color: #333333; font-family: "Menlo-Regular", courier, monospace; font-size: 11px; font-weight: normal; baseline-shift: sub; line-height: 11px; 
	background-color: #f3f3f3;	
}

span.file a { color: #666666; text-decoration: none; }
span.file a:hover { color: #137dc9; }

span.example {
	display: inline-block; margin: 0; padding: 3px 6px 3px;
	color: #222222; font-family: "Menlo-Regular", courier, monospace; font-size: 11px; font-weight: normal; baseline-shift: sub; line-height: 13px;
	background-color: #f4f4f4;
}

span.attribute {
	display: inline-block; margin: 0; padding: 3px 6px 3px;
	color: #222222; font-size: 12px; font-weight: normal; baseline-shift: sub; line-height: 13px;
	background-color: #e0e0e0;	
}

span.version {
	display: inline-block; margin: 0; padding: 0px 5px 0px; border: 0; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;	
	color: #ffffff; font-size: 9px; font-weight: bold; line-height: 2.4em;
	background-color: #8dc800;
	//background-color: #bad77a;
}


/* HEADER */


#header_container {
	background-color: rgba(255, 255, 255, 0.85);
	position: relative;
	z-index: 1000;
}

header {
	margin: 0 auto;
	width: 90%; max-width: 920px;
	border-bottom: 1px solid #f0f0f0;
  display: table;	
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) { header { border-bottom: 0.5px solid #e0e0e0; } }

.main header { border: 0; }

#logo {
	width: 20%;
	height: 46px;
	margin: 0; padding: 30px 0;
  display: table-cell;
	text-align: left;
	/*background-color: #f8f8f8;*/
}

#logo h1 {
	margin: 0; padding: 0;
}

#navigation {
  display: table-cell;
	width: 80%;
	margin: 0; padding: 4px 0 0 0;
	text-align: right;
	vertical-align: middle;
	/*background-color: #f2f2f2;*/
}

#navigation a {
	/*font-family: 'Montserrat-Regular', sans-serif;*/
	font-weight: bold; text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #777777;
	border: 1px solid #f4f4f400;
}

#navigation a:hover { color: #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background-color: #f6f6f6; border: 1px solid #f6f6f6; }
#navigation a.current { color: #000000;	}
#navigation a.current:hover { color: #000000;	}


#navigation ul { display: inline; margin: 0; }
#navigation li { display: inline-block; padding: 0; }
#navigation ul li a { margin: 0; padding: 5px 10px; }
 
#navigation a.button { text-transform: uppercase; font-weight: bold; }

#navigation ul li a.button { 
	color: #137dc9;
  border: 1px solid #137dc9;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	margin: 0 12px !important; padding: 4px 10px;
	//background-color: #ffffff;
}

#navigation ul li a.button:hover { color: #ffffff; border: 1px solid #2b8ed4 !important; background-color: #2b8ed4 !important;  }

#navigation ul li a.button.green { color: #8dc800; border: 1px solid #8dc800; }
#navigation ul li a.button.green:hover { color: #ffffff; border: 1px solid #8dc800 !important; background-color: #8dc800 !important; }

#navigation ul li a:last-child {
	margin-right: 0 !important;
}

#menu_go_app { cursor: pointer; }


@media only screen and (max-width: 740px) {	
	header { width: 100%; }
	#logo { display: block; width: 100%; margin-left: 6px; text-align: center; }
	#navigation { display: block; width: 100%; text-align: center; margin-bottom: 40px; }
	#navigation a { font-size: 14px; }
	#menu_go_app { display: inline-block; width: 100%; margin-top: 36px;}
	#menu_builder_app { display: inline-block; width: 100%; margin-top: 36px;}
}


/* INTRO */


#slideshow_container
{
	margin: 0 auto; padding: 0;
	width: 100%; height: 500px;
	overflow: hidden;
	background: #666666 url('../img/slideshow/slideshow_1.jpg');
	background-size: cover;
}

@media only screen and (max-width: 740px) {	
	#slideshow_container { height: 680px; }
}


#intro_container {
	margin: 0 0 0 0; padding: 36px 0 0 0;
}

#intro {
	display: table;
	width: 90%; max-width: 920px;
	margin: 0 auto;
}

#intro_text {
	position: relative;
	width: 280px;
	margin: 0 auto; padding: 56px 20px 30px 0;
	text-align: center;
  text-shadow: 0 1px 10px black;
	vertical-align: middle;
	z-index: 1000;
	color: #ffffff;
}

#intro_text h2 { font-family: 'Montserrat-Regular'; font-size: 20px; line-height: 1.6em; text-transform: uppercase; }
#intro_text h2 em { font-family: 'Montserrat-Bold'; font-style: normal; }
#intro_text h2 strong { font-family: 'Montserrat-Bold'; font-size: 36px; line-height: 1.4em; text-shadow: 0 1px 10px rgba(0,0,0,0.4); }
#intro_text p { font-size: 13px; font-weight: 600; line-height: 1.5em; }

#default_intro { margin: 0 auto 10px; width: 90%; max-width: 450px; }
#default_intro h2 { margin: 16px 0 20px; padding: 0; font-family: 'Montserrat-Regular'; font-size: 20px; line-height: 1.6em; text-transform: uppercase; }
#default_intro h2 em { font-family: 'Montserrat-Bold'; font-style: normal; }
#default_intro p.small { margin-top: 2em; font-size: 11px; color: #888888; line-height: 1.5em; }


/* BUILDER */


#builder_container {
	position: relative;
	margin: 0; padding: 0;
	background: #ffffff url('../img/builder_background.png') no-repeat center bottom;
}

#builder {
	width: 90%; max-width: 920px; min-height: 190px;
	margin: 0 auto; padding: 32px 0 50px;
	text-align: left;
	border-top: 1px solid #f7f7f7;
	border-bottom: 1px solid #eaeaea;
	background: url('../img/builder_ipad.png') no-repeat bottom right; background-size: 332px 248px;
}

#builder_text {
	width: 64%;
}

#builder h2 { margin-bottom: 26px; font-family: 'Montserrat-Bold', sans-serif; font-size: 20px; }
#builder h2 em { font-size: 14px; vertical-align: super; margin-left: 6px; color: #1eb1eb; }
#builder h3 { margin-bottom: 22px; font-family: 'Montserrat-Regular', sans-serif; font-size: 15px; text-transform: uppercase; line-height: 1.6em; }
#builder h3 em { font-family: 'Montserrat-Bold'; font-style: normal; }
#builder p { font-size: 13px; color: #666666; line-height: 1.6em; }

@media only screen and (max-width: 880px) { #builder_text { width: 56%; } }

@media only screen and (max-width: 740px) {	
	#builder_container { width: 100%; }
	#builder { width: 80%; min-height: 490px; text-align: center; background-position: bottom center; }
	#builder_text { width: 100%; }
	#builder p { font-size: 15px; }
}

@media only screen and (max-width: 420px) {	 #builder { background-size: 300px 200px; } }
@media only screen and (max-width: 380px) {	 #builder { background-size: 280px 180px; } }
@media only screen and (max-width: 340px) {	 #builder { background-size: 240px 160px; } }

@media only screen and (-webkit-min-device-pixel-ratio: 2) { #builder { border-top: 0.5px solid #eaeaea; border-bottom: 0.5px solid #e0e0e0; } }


/* FEATURES */


#features_container {
	margin: 0; padding: 40px 0 0;	
}

#features {
	width: 90%; max-width: 920px;
	margin: 0 auto;
	text-align: center;
	//font-size: 0.88em;
	font-size: 13px;
	line-height: 1.5em;
	//background-color: #bbbbbb;
	overflow: hidden;
}

#features h2 { margin: 10px 0 50px; padding: 0; font-family: 'Montserrat-Bold', sans-serif; font-size: 14px; text-align: center; text-transform: uppercase; }

#features p.small { font-size: 11px; color: #777777; }

.feature {
	display: inline-block;
	width: 203px;
	margin: 0 12px 40px; padding: 0;
	vertical-align: top;
	color: #444444;
	text-align: center;
	//background-color: #dddddd;
}

.feature h3 { 
	font-family: 'Montserrat-Bold', sans-serif; font-size: 13px; font-weight: normal; color: #000000; text-align: center;
	margin: 0 0 20px 0; padding: 44px 0 0 0;
	//background-color: #eeeeee;
}

.feature_slideshows { background: url('../img/icon_slideshows.png') no-repeat top; background-size: 32px 32px; }
.feature_tvos { background: url('../img/icon_tvos.png') no-repeat top; background-size: 32px 32px; }
.feature_media { background: url('../img/icon_media.png') no-repeat top; background-size: 32px 32px; }
.feature_build { background: url('../img/icon_build.png') no-repeat top; background-size: 32px 32px; }
.feature_deployment { background: url('../img/icon_deployment.png') no-repeat top; background-size: 32px 32px; }
.feature_content { background: url('../img/icon_content.png') no-repeat top; background-size: 32px 32px; }
.feature_setup { background: url('../img/icon_setup.png') no-repeat top; background-size: 32px 32px; }
.feature_portrait { background: url('../img/icon_portrait.png') no-repeat top; background-size: 32px 32px; }
.feature_hd { background: url('../img/icon_hd.png') no-repeat top; background-size: 32px 32px; }
.feature_update { background: url('../img/icon_update.png') no-repeat top; background-size: 32px 32px; }


@media only screen and (max-width: 740px) {
	#features { width: 100%; font-size: 15px; }
	.feature { width: 80%; margin: 20px 10% 20px; }
	.feature h3 { font-size: 15px; }
	.feature:nth-child(1n+1) { padding-right: 0; }
}


/* PRICES */


#prices_container {
	margin: 0; padding: 0 0 50px;
}

#prices {
	margin: 0 auto;
	width: 90%; max-width: 520px;
}

#prices h3 { margin-bottom: 0; font-family: 'Montserrat-Bold', sans-serif; font-size: 28px; color: #1eb1eb; }
#prices h4 { margin-top: 22px; font-family: 'Montserrat-Bold', sans-serif; font-size: 12px; color: #666666; /*text-transform: uppercase;*/ margin-top: 6px; }
#prices h5 { margin-top: 22px; font-family: 'Montserrat-Bold', sans-serif; font-size: 14px; color: #000000; text-transform: uppercase; }

#prices p { margin: 0 0 12px 0; font-size: 14px; line-height: 1.5em; color: #000000; }
#prices p.info { font-size: 11px; color: #777777; }

#prices p.download { margin: 22px 0 22px 0;}

#prices span.info { font-size: 13px; }

@media only screen and (max-width: 740px) {
	#prices { width: 84%; }
	#prices h3 { font-size: 32px; }
	#prices h4 { font-size: 14px; line-height: 1.5em; }
	#prices h5 { font-size: 15px; line-height: 1.5em; }
	#prices p { font-size: 15px; }
	#prices p.info { font-size: 14px; }
}


/* MORE */


#more_container {
	margin: 0; padding: 0;
	background-color: #f8f8f8;
	background: #ffffff url('../img/builder_background.png') no-repeat center bottom;
}

#more {
	width: 90%; max-width: 920px;
	margin: 0 auto; padding: 34px 0 0 0;
	text-align: center;
	font-size: 13px;
	line-height: 1.5em;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#more { 
		border-top: 0.5px solid #e0e0e0; 
		border-bottom: 0.5px solid #e0e0e0; 
	}
}

.more { 
	display: inline-block; 
	width: 21%; 
	margin: 0 1.5% 30px; padding: 0;
	vertical-align: top;
	text-align: center;
	color: #444444;
}

.more h3 { 
	font-family: 'Montserrat-Bold', sans-serif; font-size: 13px; font-weight: normal; color: #000000; text-align: center;
	margin: 0 0 20px 0; padding: 0 0 0 0;
	/*background-color: #eeeeee;*/
}

@media only screen and (max-width: 740px) {
	#more { width: 100%; font-size: 15px; }
	.more { width: 80%; margin: 20px 10% 20px; }
	.more h3 { font-size: 15px; }
	.more:nth-child(1n+1) { padding-right: 0; }
}


/* END */


#end_container {
	margin: 0; padding: 40px 0 0 0;
	background-color: #ffffff;
}

#end {
	width: 90%; max-width: 380px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.4em;
	color: #4a4a4a;
}

#end h3 { font-family: 'Montserrat-Bold', sans-serif; font-size: 12px; color: #000000; text-transform: uppercase; }
#end p { margin: 0 0 12px 0; font-size: 12px; line-height: 1.4em; color: #000000; }

#end a { color: #447fa8; }
#end a:hover { color: #2b8ed4; }

@media only screen and (max-width: 740px) {
	#end { width: 84%; }
	#end p { font-size: 14px; }
}


/* FOOTER */


footer {
	clear: both;
	margin: 0 auto; padding: 32px 0 50px;
	color: #555555;
	font-size: 11px;
}

footer p.small { font-size: 10px; color: #999999; line-height: 1.4em;}

@media only screen and (max-width: 740px) {
	footer { width: 82%; font-size: 13px; }
	footer p.small { font-size: 12px; }
}


/* STANDARD */


#standard_container {
	margin: 0; padding: 40px 0 20px;
}

#standard {
	width: 730px; margin: 0 auto;
	text-align: left; font-size: 14px; line-height: 1.6em; color: #000000;
}


#standard h2, #standard h3, #standard h4, #standard h5, #standard h6 {
	margin: 2em 0 0 0;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue"; Helvetica, sans-serif; 
	font-weight: bold; line-height: 1.6em;
	color: #000000;
}

#standard h2 { font-size: 26px; }
#standard h3 { font-size: 22px; }
#standard h3 { font-size: 18px; }

@media only screen and (max-width: 740px) {
	#standard { width: 82%; }
}


/* ABOUT */


.about #intro {
	background: url('../img/about_me.png') no-repeat bottom 0px center; background-size: 577px 72px;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 16px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) { .about #intro { border-bottom: 0.5px solid #e0e0e0; } }

.about #default_intro {
	margin-bottom: 110px;
}


/* CREDITS */


.credits {
	color: #444444;
	vertical-align: top;
	margin-top: 15px;
	/*background-color: #dddddd;*/
}

.credit { display: inline-block; width: 160px; margin: 20px 20px 0 0; padding: 0; text-align: left; vertical-align: top; }
.credit:nth-child(4n+4) { margin-right: 0; }
.credit p { margin: 0; padding: 6px 0 0 0; font-size: 10px; text-align: left; line-height: 1.5em; letter-spacing: -0.2px; }

@media only screen and (max-width: 740px) {
	.credit { width: 46%; }
	.credit:nth-child(2n+2) { margin-right: 0; }
	.credit img { width: 100%; height: auto; }
}


/* VIDEOS */


#videos_container { margin: 0; padding: 0; }

#videos {
	width: 640px; margin: 50px auto;
	text-align: center; font-size: 14px; line-height: 1.6em; color: #444444;
}

#videos h2, #videos h3, #videos h4, #videos h5, #videos h6 { 
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue"; Helvetica, sans-serif; 
	font-weight: bold; line-height: 1.6em; text-align: center; color: #000000;
}

#videos h2 { margin: 40px 0  44px; font-size: 22px; }

#videos video { margin-bottom: 14px; }

@media only screen and (max-width: 740px) {
	#videos { width: 82%; }
	#videos video { width: 100%; height: auto; }
}


/* SUPPORT */


#support_container { margin: 0; padding: 0; }

#support {
	width: 90%; max-width: 920px; margin: 0 auto;
	text-align: center; font-size: 14px; line-height: 1.6em; color: #444444;	
	//background-color: #eeeeee;
}

#support .article {
	display: inline-block; 
	width: 30%;
	margin: 30px 0 30px 0; padding: 0 4% 0 0;
	vertical-align: top;
	color: #444444;
	text-align: left;
	//background-color: #eeeeee;
}

#support .article:nth-child(3n) { padding-right: 0; }

#support h3 {
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Helvetica, sans-serif;
	margin: 1em 0 0 0; padding: 0 0 17px 0; border-bottom: 1px solid #cccccc;
	font-size: 16px; font-weight: bold; color: #000000;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) { #support h3 { border-bottom: 0.5px solid #bbbbbb; } }

#support ul { margin-bottom: 0; }
#support li { margin: 0 0 0.3em 0; padding: 0; list-style-type: disc; }
#support a { font-size: 14px; color: #000000; }

#support ul.basics li { color: #137dc9; }
#support ul.customization li { color: #a8b75a; }
#support ul.other li { color: #e1bd5b; }

@media only screen and (max-width: 740px) {
	#support { width: 82%; margin-bottom: 30px; }
	#support .article { width: 100%; padding: 0; margin-bottom: 0; }
	#support h3 { font-size: 18px; }
	#support a { font-size: 15px; }
}


/* ARTICLE */


#article_container { margin: 0; padding: 0; }

#article {
	width: 90%; max-width: 630px; margin: 50px auto;
	text-align: left; font-size: 14px; line-height: 1.6em; color: #444444;	
}

#article p.small { margin: 2em 0 0 0; font-size: 12px; color: #777777; line-height: 1.5em; }

#article h2, #article h3, #article h4, #article h5, #article h6 { 
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue"; Helvetica, sans-serif; 
	font-weight: bold; line-height: 1.6em; text-align: center; color: #000000;
}

#article h2 { margin: 30px 0 40px; font-size: 28px; }
#article h3 { margin: 34px 0  30px; font-size: 18px; text-align: left; }
#article h4 { font-size: 16px; text-align: left; }
#article h5 { font-size: 14px; text-align: left; }
#article h6 { margin: 0; padding: 0; font-size: 14px; color: #666666; font-weight: normal; }

#article img { margin: 30px 0 30px 0; padding: 0; }
#article img + p.caption { margin: -20px 0 30px 0; padding: 0; color: #888888; font-size: 12px; text-align: center; }

#article p.updated { margin: 3em 0 0 0; font-size: 11px; color: #666666; }

#article div.info { 
	margin: 2em 0 1em 0; padding: 10px 12px; border-left: 2px solid #cbd7f5; 
	font-size: 12px; line-height: 1.4em; color: #444444; background-color: #e8effc; 
}

#article div.info:first-of-type { margin-top: 0; }

#article div.info p { margin: 0; }

#article div.example {
	margin: 1.2em 0 0 0; padding: 10px 12px; border-left: 2px solid #dddddd; 
	color: #222222; font-family: "Menlo-Regular", courier, monospace; font-size: 11px; font-weight: normal; baseline-shift: sub; line-height: 15px;
	background-color: #f3f3f3;
}

#article div.example p { margin: 0; }

#article pre.example {
	display: block;
	margin: 1.3em 0 0 0; padding: 10px 12px; border-left: 2px solid #dddddd; 
	color: #222222; font-family: "Menlo-Regular", courier, monospace; font-size: 10px; font-weight: normal; baseline-shift: sub; line-height: 15px; tab-size: 2;
	background-color: #f3f3f3;
}

#article dt {
	margin: 0 0 0 0; padding: 0;
}

#article dd { 
	margin: 5px 0 20px 0; padding: 0;
	font-size: 13px; line-height: 1.4em;
}

@media only screen and (max-width: 740px) {
	#article { width: 82%; font-size: 15px; }
	#article h2 { font-size: 22px; }
	#article div.info { font-size: 13px; }
	#article img { width: 100%; height: auto; }
}


/* BLOG */


#blog_container {
	margin: 0; padding: 40px 0 20px;
}

#blog {
	width: 90%; max-width: 920px; margin: 0 auto;
	text-align: left; font-size: 14px; line-height: 1.6em; color: #000000;
}


#blog .post:first-of-type { padding-top: 16px; }
#blog .post { width: 640px; margin: 0 auto; padding: 40px 0 14px 0; /*margin: 0 140px; padding: 40px 0 14px 0;*/ }
#blog .post img { width: 640px; margin: 1.5em 0 0 0; padding: 0; border: 0; }
#blog .post p.caption { margin: 0 0 30px 0; padding: 0; font-size: 12px; color: #888888; text-align: center; }
#blog .post h3 { margin: 1.7em 0 1em 0; font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue"; Helvetica, sans-serif; font-size: 20px; font-weight: bold; }
#blog .post video { margin: 2em 0 0 0; }
#blog .post p.caption + img { margin-top: 0; }
#blog .post p.caption + video { margin-top: 0; }

#blog .post_title { text-align: center; }
#blog .post_title a { color: #000000; }
#blog .post_title a:hover { text-decoration: none; color: #137dc9; }
#blog .post_title h6 { margin: 0; padding: 0; font-weight: normal; font-size: 12px; color: #999999; text-transform: none; letter-spacing: 0.4px; }
#blog .post_title h2 { display: inline-block; margin: 0 auto 36px; font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue"; Helvetica, sans-serif; font-size: 26px; font-weight: bold; line-height: 1.4em; }


#pagination {
	margin: 40px 0 2px; padding: 0;
	color: #999999;
	font-family: 'Montserrat-Regular', sans-serif;
	font-size: 11px;
	text-align: center;
	text-transform: uppercase;
}

#pagination span.label { color: #999999; }
#pagination span.page { margin: 0; padding: 0 20px; color: #000000; font-size: 14px; }
#pagination span.inactive { margin: 0; padding: 4px 7px; color: #cccccc; }
#pagination p { margin: 0 0 5px 0; padding: 0; }
#pagination a { margin: 0; padding: 4px 7px; color: #444444; }
#pagination a:hover { color: #000000; background-color: #eeeeee; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

#pagination #previous_page { display: inline-block; text-align: right; width: 200px; }
#pagination #current_page { display: inline-block; margin: 0; padding: 0 20px; color: #000000; font-size: 14px; }
#pagination #next_page { display: inline-block; text-align: left; width: 200px; }


@media only screen and (max-width: 740px) {
	#blog { width: 82%; font-size: 15px; }
	#blog .post { width: 100%; }
	#blog .post_title h2 { font-size: 22px; }
	#blog .post img { width: 100%; height: auto; }
	#blog .post video { width: 100%; height: auto; }
	#pagination { font-size: 14px; }
	#pagination #previous_page { display: block; width: 60%; margin: 0 auto; text-align: center; }
	#pagination #current_page { display: block; width: 60%; margin: 0 auto; text-align: center; }
	#pagination #next_page { display: block; width: 60%; margin: 0 auto; text-align: center;  }
}